## ruby-io-endpoint 0.17.2

=== debian/changelog ===
ruby-io-endpoint (0.17.2-2) unstable; urgency=medium

  * No-change rebuild for testing migration.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:10:37 -0600

ruby-io-endpoint (0.17.2-1) unstable; urgency=medium

  * Initial release (Closes: #1129319).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 14:46:32 -0600
