=== debian/control ===
Source: ruby-io-endpoint
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-io-endpoint.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-io-endpoint
Homepage: https://github.com/socketry/io-endpoint
Testsuite: autopkgtest-pkg-ruby

Package: ruby-io-endpoint
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Provides a separation of concerns interface for IO endpoints
 Provides a separation of concerns interface for IO endpoints. This allows you
 to write code which is agnostic to the underlying IO implementation.
